@charset "UTF-8";

/* ====================================================================== */
/* ワードローブ専用 */
/* ====================================================================== */
#wardrobe-hoji {
}
	#wardrobe-hoji img {
		float: left;
		width: 160px;
		border:1px solid #555;
	}
@media only screen and (max-width: 596px) {
	#wardrobe-hoji {
	}
		#wardrobe-hoji img {
			float: left;
			width: auto;
			border:1px solid #555;
		}
}

/* ===== 一段階インデントするエリア ===== */
.indent-box {
	margin-right: auto;
	margin-left: auto;
	width: 760px;
}
@media only screen and (max-width: 596px) {
	.indent-box {
		padding-left: 10px;
		padding-right: 10px;
		width: auto;
	}
}
/* ====================================================================== */
/* フッタ */
/* ====================================================================== */
#footer {
	background-color: #333333;
}
	#copyright {
		padding-top: 30px;
		padding-bottom: 30px;
		color: #ffffff;
		text-align: center;
		font-size:12px;
	}
@media only screen and (max-width: 596px) {
		#copyright {
			margin-right: auto;
			margin-left: auto;
			width: 99%;
			font-size:12px;
		}
}